@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@font-face {
    font-family: 'Avenir Next Cyr';
    src: url('/fonts/AvenirNextCyr-BoldItalic.eot');
    src: local('/fonts/Avenir Next Cyr Bold Italic'), local('AvenirNextCyr-BoldItalic'),
        url('/fonts/AvenirNextCyr-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('/fonts/AvenirNextCyr-BoldItalic.woff') format('woff'),
        url('/fonts/AvenirNextCyr-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Avenir Next Cyr';
    src: url('/fonts/AvenirNextCyr-Light.eot');
    src: local('/fonts/Avenir Next Cyr Light'), local('AvenirNextCyr-Light'),
        url('/fonts/AvenirNextCyr-Light.eot?#iefix') format('embedded-opentype'),
        url('/fonts/AvenirNextCyr-Light.woff') format('woff'),
        url('/fonts/AvenirNextCyr-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir Next Cyr';
    src: url('/fonts/AvenirNextCyr-Demi.eot');
    src: local('/fonts/Avenir Next Cyr Demi'), local('AvenirNextCyr-Demi'),
        url('/fonts/AvenirNextCyr-Demi.eot?#iefix') format('embedded-opentype'),
        url('/fonts/AvenirNextCyr-Demi.woff') format('woff'),
        url('/fonts/AvenirNextCyr-Demi.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir Next Cyr';
    src: url('/fonts/AvenirNextCyr-ThinItalic.eot');
    src: local('/fonts/Avenir Next Cyr Thin Italic'), local('AvenirNextCyr-ThinItalic'),
        url('/fonts/AvenirNextCyr-ThinItalic.eot?#iefix') format('embedded-opentype'),
        url('/fonts/AvenirNextCyr-ThinItalic.woff') format('woff'),
        url('/fonts/AvenirNextCyr-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Avenir Next Cyr';
    src: url('/fonts/AvenirNextCyr-Italic.eot');
    src: local('/fonts/Avenir Next Cyr Italic'), local('AvenirNextCyr-Italic'),
        url('/fonts/AvenirNextCyr-Italic.eot?#iefix') format('embedded-opentype'),
        url('/fonts/AvenirNextCyr-Italic.woff') format('woff'),
        url('/fonts/AvenirNextCyr-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Avenir Next Cyr';
    src: url('/fonts/AvenirNextCyr-HeavyItalic.eot');
    src: local('/fonts/Avenir Next Cyr Heavy Italic'), local('AvenirNextCyr-HeavyItalic'),
        url('/fonts/AvenirNextCyr-HeavyItalic.eot?#iefix') format('embedded-opentype'),
        url('/fonts/AvenirNextCyr-HeavyItalic.woff') format('woff'),
        url('/fonts/AvenirNextCyr-HeavyItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Avenir Next Cyr';
    src: url('/fonts/AvenirNextCyr-MediumItalic.eot');
    src: local('/fonts/Avenir Next Cyr Medium Italic'), local('AvenirNextCyr-MediumItalic'),
        url('/fonts/AvenirNextCyr-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('/fonts/AvenirNextCyr-MediumItalic.woff') format('woff'),
        url('/fonts/AvenirNextCyr-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Avenir Next Cyr';
    src: url('/fonts/AvenirNextCyr-LightItalic.eot');
    src: local('/fonts/Avenir Next Cyr Light Italic'), local('AvenirNextCyr-LightItalic'),
        url('/fonts/AvenirNextCyr-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('/fonts/AvenirNextCyr-LightItalic.woff') format('woff'),
        url('/fonts/AvenirNextCyr-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Avenir Next Cyr';
    src: url('/fonts/AvenirNextCyr-Medium.eot');
    src: local('/fonts/Avenir Next Cyr Medium'), local('AvenirNextCyr-Medium'),
        url('/fonts/AvenirNextCyr-Medium.eot?#iefix') format('embedded-opentype'),
        url('/fonts/AvenirNextCyr-Medium.woff') format('woff'),
        url('/fonts/AvenirNextCyr-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir Next Cyr Ultra';
    src: url('/fonts/AvenirNextCyr-UltraLightIt.eot');
    src: local('/fonts/Avenir Next Cyr Ultra Light Italic'), local('AvenirNextCyr-UltraLightIt'),
        url('/fonts/AvenirNextCyr-UltraLightIt.eot?#iefix') format('embedded-opentype'),
        url('/fonts/AvenirNextCyr-UltraLightIt.woff') format('woff'),
        url('/fonts/AvenirNextCyr-UltraLightIt.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Avenir Next Cyr';
    src: url('/fonts/AvenirNextCyr-Regular.eot');
    src: local('/fonts/Avenir Next Cyr Regular'), local('AvenirNextCyr-Regular'),
        url('/fonts/AvenirNextCyr-Regular.eot?#iefix') format('embedded-opentype'),
        url('/fonts/AvenirNextCyr-Regular.woff') format('woff'),
        url('/fonts/AvenirNextCyr-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir Next Cyr Ultra';
    src: url('/fonts/AvenirNextCyr-UltraLight.eot');
    src: local('/fonts/Avenir Next Cyr Ultra Light'), local('AvenirNextCyr-UltraLight'),
        url('/fonts/AvenirNextCyr-UltraLight.eot?#iefix') format('embedded-opentype'),
        url('/fonts/AvenirNextCyr-UltraLight.woff') format('woff'),
        url('/fonts/AvenirNextCyr-UltraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir Next Cyr';
    src: url('/fonts/AvenirNextCyr-Heavy.eot');
    src: local('/fonts/Avenir Next Cyr Heavy'), local('AvenirNextCyr-Heavy'),
        url('/fonts/AvenirNextCyr-Heavy.eot?#iefix') format('embedded-opentype'),
        url('/fonts/AvenirNextCyr-Heavy.woff') format('woff'),
        url('/fonts/AvenirNextCyr-Heavy.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir Next Cyr';
    src: url('/fonts/AvenirNextCyr-Bold.eot');
    src: local('/fonts/Avenir Next Cyr Bold'), local('AvenirNextCyr-Bold'),
        url('/fonts/AvenirNextCyr-Bold.eot?#iefix') format('embedded-opentype'),
        url('/fonts/AvenirNextCyr-Bold.woff') format('woff'),
        url('/fonts/AvenirNextCyr-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: '/fonts/Avenir Next Cyr';
    src: url('/fonts/AvenirNextCyr-DemiItalic.eot');
    src: local('/fonts/Avenir Next Cyr Demi Italic'), local('AvenirNextCyr-DemiItalic'),
        url('/fonts/AvenirNextCyr-DemiItalic.eot?#iefix') format('embedded-opentype'),
        url('/fonts/AvenirNextCyr-DemiItalic.woff') format('woff'),
        url('/fonts/AvenirNextCyr-DemiItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Avenir Next Cyr';
    src: url('/fonts/AvenirNextCyr-Thin.eot');
    src: local('/fonts/Avenir Next Cyr Thin'), local('AvenirNextCyr-Thin'),
        url('/fonts/AvenirNextCyr-Thin.eot?#iefix') format('embedded-opentype'),
        url('/fonts/AvenirNextCyr-Thin.woff') format('woff'),
        url('/fonts/AvenirNextCyr-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

*,
*::before,
*::after {
    box-sizing: border-box;
}

/* Ð£Ð±Ð¸Ñ€Ð°ÐµÐ¼ Ð²Ð½ÐµÑˆÐ½Ð¸Ðµ Ð¾Ñ‚ÑÑ‚ÑƒÐ¿Ñ‹ */
body,
h1,
h2,
h3,
h4,
p,
ul[class],
ol[class],
li,
figure,
figcaption,
blockquote,
dl,
dd {
    margin: 0;
}

/* Ð£Ð´Ð°Ð»ÑÐµÐ¼ ÑÑ‚Ð°Ð½Ð´Ð°Ñ€Ñ‚Ð½ÑƒÑŽ ÑÑ‚Ð¸Ð»Ð¸Ð·Ð°Ñ†Ð¸ÑŽ Ð´Ð»Ñ Ð²ÑÐµÑ… ul Ð¸ il, Ñƒ ÐºÐ¾Ñ‚Ð¾Ñ€Ñ‹Ñ… ÐµÑÑ‚ÑŒ Ð°Ñ‚Ñ€Ð¸Ð±ÑƒÑ‚ class*/
ul[class],
ol[class] {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

/* Ð­Ð»ÐµÐ¼ÐµÐ½Ñ‚Ñ‹ a, Ñƒ ÐºÐ¾Ñ‚Ð¾Ñ€Ñ‹Ñ… Ð½ÐµÑ‚ ÐºÐ»Ð°ÑÑÐ°, ÑÐ±Ñ€Ð°ÑÑ‹Ð²Ð°ÐµÐ¼ Ð´Ð¾ Ð´ÐµÑ„Ð¾Ð»Ñ‚Ð½Ñ‹Ñ… ÑÑ‚Ð¸Ð»ÐµÐ¹ */
a:not([class]) {
    text-decoration-skip-ink: auto;
}

/* Ð£Ð¿Ñ€Ð¾Ñ‰Ð°ÐµÐ¼ Ñ€Ð°Ð±Ð¾Ñ‚Ñƒ Ñ Ð¸Ð·Ð¾Ð±Ñ€Ð°Ð¶ÐµÐ½Ð¸ÑÐ¼Ð¸ */
img {
    max-width: 100%;
    display: block;
}

/* Ð£ÐºÐ°Ð·Ñ‹Ð²Ð°ÐµÐ¼ Ð¿Ð¾Ð½ÑÑ‚Ð½ÑƒÑŽ Ð¿ÐµÑ€Ð¸Ð¾Ð´Ð¸Ñ‡Ð½Ð¾ÑÑ‚ÑŒ Ð² Ð¿Ð¾Ñ‚Ð¾ÐºÐµ Ð´Ð°Ð½Ð½Ñ‹Ñ… Ñƒ article*/
article>*+* {
    margin-top: 1em;
}



/* Ð£Ð´Ð°Ð»ÑÐµÐ¼ Ð²ÑÐµ Ð°Ð½Ð¸Ð¼Ð°Ñ†Ð¸Ð¸ Ð¸ Ð¿ÐµÑ€ÐµÑ…Ð¾Ð´Ñ‹ Ð´Ð»Ñ Ð»ÑŽÐ´ÐµÐ¹, ÐºÐ¾Ñ‚Ð¾Ñ€Ñ‹Ðµ Ð¿Ñ€ÐµÐ´Ð¿Ð¾Ñ‡Ð¸Ñ‚Ð°Ð¹ Ð¸Ñ… Ð½Ðµ Ð¸ÑÐ¿Ð¾Ð»ÑŒÐ·Ð¾Ð²Ð°Ñ‚ÑŒ */
@media (prefers-reduced-motion: reduce) {
    * {
        animation-duration: 0.01ms !important;
        animation-iteration-count: 1 !important;
        transition-duration: 0.01ms !important;
        scroll-behavior: auto !important;
    }
}
header .info.flex a.tel,
.nav a:hover, .nav a.active,
input[type="text"]:hover,
.causes .sub,
.classes p, .reviews p,
.slides-numbers,
.seotext strong,
.seotext ol li::before,
table tbody tr:hover, table tbody tr:hover a{
    color: #0886e5;	
}
.fotmtop,
table thead,
.jspDrag,
.formbottom,
.modal_window {
    background: #0394E5!important;
}
html,
body {
font-family: 'Avenir Next Cyr';
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    margin: 0px;
    padding: 0px;
    color: rgba(121, 121, 121, 1);
    overflow-x: hidden;
}
header .info.flex a.tel,
.nav a:hover, .nav a.active{
	
}
.flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    flex-wrap: wrap;
}

.conteiner {
    max-width: 1165px;
    margin: 0 auto;
    padding: 0 15px;
    position: relative;
}
.conteinertwo {
    max-width: 1330px;
    margin: 0 auto;
    padding: 0 15px;
    position: relative;
}
input::-moz-placeholder {
    color: rgb(102, 102, 102);
    /* Ð¦Ð²ÐµÑ‚ Ð¿Ð¾Ð´ÑÐºÐ°Ð·Ñ‹Ð²Ð°ÑŽÑ‰ÐµÐ³Ð¾ Ñ‚ÐµÐºÑÑ‚Ð° */
}

input::-webkit-input-placeholder {
    color: rgb(102, 102, 102);
}

input:-ms-input-placeholder {
    color: rgb(102, 102, 102);
}

input::-ms-input-placeholder {
    color: rgb(102, 102, 102);
}

input::placeholder {
    color: rgb(102, 102, 102);
}

.wrap {
    flex-wrap: wrap;
}
.taitle {
    font-weight: 600;
    font-size: 40px;
    line-height: 49px;
    color: #393939;
    text-align: center;
    margin-bottom: 26px;
}
.subtaitle {
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
    text-align: center;
    color: #797979;
    margin-bottom: 45px;
}
input[type="text"] {
    outline: none;
    display: block;
    width: 100%;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 19px;
    background: #FFFFFF;
    color: #393939;
    border: 0px;
    padding: 15px 0px 14px 30px;
}
::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
color: #797979;
}

::-moz-placeholder {
    /* Firefox 19+ */
color: #797979;
}

:-ms-input-placeholder {
    /* IE 10+ */
color: #797979;
}

:-moz-placeholder {
    /* Firefox 18- */
color: #797979;
}


input[type="text"]:focus {
box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.25);
}

.button {
    outline: none;
    cursor: pointer;
    display: inline-block;
    border-radius: 5px;
    text-decoration: none;
    background: linear-gradient( 
90deg
 , #0394E5 18.23%, #0885E5 98.96%);
    font-weight: 500;
    font-size: 16px;
    line-height: 1;
    color: white;
    text-align: center;
    padding: 16px 20px 19px 20px;
    position: relative;
    overflow: hidden;
}
@-webkit-keyframes flash { 20% {  -webkit-transform: translateX(100%);  transform: translateX(100%); } 100% { -webkit-transform: translateX(100%);  transform: translateX(100%); }
}
@keyframes flash { 20% {  -webkit-transform: translateX(100%);  transform: translateX(100%); } 100% { -webkit-transform: translateX(100%);  transform: translateX(100%); }
}
@-webkit-keyframes flash-md { 30% { -webkit-transform: translateX(100%);  transform: translateX(100%); } 100% { -webkit-transform: translateX(100%);  transform: translateX(100%); }
}
@keyframes flash-md { 30% { -webkit-transform: translateX(100%);  transform: translateX(100%); } 100% { -webkit-transform: translateX(100%);  transform: translateX(100%); }
}
@-webkit-keyframes flash-lg { 40% { -webkit-transform: translateX(100%);  transform: translateX(100%); } 100% { -webkit-transform: translateX(100%);  transform: translateX(100%); }
}
@keyframes flash-lg { 40% { -webkit-transform: translateX(100%);  transform: translateX(100%); } 100% { -webkit-transform: translateX(100%);  transform: translateX(100%); }
}
.button.two {
    width: 100%;
    padding: 13px 19px 13px 19px;
    border-radius: 0px;
    background: no-repeat;
    border: 3px solid;
}
.button.two:hover {
    background: no-repeat;
}
.button.two svg {
    margin-left: 7px;
    vertical-align: middle;
}
.button:after {
    content: '';
    left: 0;
    width: 45px;
    height: 100%;
    -webkit-transform: translateX(-85px);
    -ms-transform: translateX(-85px);
    transform: translateX(-85px);
    -webkit-animation-name: flash;
    animation-name: flash;
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    position: absolute;
    width: 100%;
    top: 0px;
    z-index: 2;
    background: linear-gradient( 
90deg
 , rgba(255, 255, 255, .1), rgba(255, 255, 255, .4));
    -webkit-transform: skewX( 
-45deg
 );
    -ms-transform: skewX(-45deg);
    transform: skewX( 
-45deg
 );
    background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, .1)), to(rgba(255, 255, 255, .4)));
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, .1), rgba(255, 255, 255, .4));
    background: -o-linear-gradient(left, rgba(255, 255, 255, .1), rgba(255, 255, 255, .4));
}
.button:hover {
background: linear-gradient(90deg, #0394E5 18.23%, #0885E5 98.96%);
box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.2);
}

.button:active {
background: linear-gradient(90deg, #0394E5 18.23%, #0885E5 98.96%);
box-shadow: 0px 3px 15px rgba(3, 148, 229, 0.4);
}
.mobailmenu, .burger{
    display: none;
}
header {
    background: #ffffff;
    padding: 20px 0px 30px 0px;
}
header .nav {
    margin-top: 25px;
}
header .info.flex {
    margin-top: 10px;
}
.nav ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.nav li {
    display: inline-block;
}
.nav li {
    display: inline-block;
    margin-right: 20px;
}
.nav li:last-child {
    margin: 0px;
}

.nav a {
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 17px;
    color: #2C2C2C;
    text-decoration: none;
}
.nav a:hover, .nav a.active{
    text-decoration: underline;
}
header .info.flex .button {
    width: 255px;
    margin-left: 35px;
}
header .info.flex {
    margin-top: 10px;
    font-size: 14px;
text-align: right;
}
header .info.flex a.tel {
    display: block;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    text-decoration: none;
    margin: 5px 0px;
}
.sectiontop {
    text-align: center;
    padding: 100px 0px 100px 0px;
    color: white;
    background: url(/images/bac1.webp);
    background-size: cover;
    background-position: center;
    font-weight: 400;
    font-size: 20px;
    line-height: 27px;
}
.sectiontop h1 {
    font-weight: 600;
    font-size: 55px;
    line-height: 67px;
    margin-bottom: 30px;
}
.fotmtop .iteim {
    width: 23%;
    margin-bottom: 25px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    font-weight: 600!important;
    font-size: 14px!important;
    line-height: 19px!important;
    color: #797979!important;
    padding: 15px 0px 14px 30px!important;
}
span.select2.select2-container.select2-container--default {
    width: 100%!important;
    display: block!important;
}
.select2-container--default .select2-selection--single {
    outline: none!important;
    height: auto!important;
}
span.select2-selection__arrow b {
    display: none!important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    background: url(/images/arrsel.svg)!important;
    background-repeat: no-repeat!important;
    background-position: center!important;
    top: 13px!important;
    right: 26px!important;
}
.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow{
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(
180deg
);
    -o-transform: rotate(180deg);
    transform: rotate(
180deg
);    
}
.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
    color: black!important;
    background: no-repeat!important;
}
.select2-results__option {
    font-weight: 600!important;
}
span.select2.select2-container.select2-container--default.select2-container--below .select2-selection__rendered {
    color: black!important;
}
.fotmtop form .iteim span {
    font-weight: 500;
    font-size: 14px;
    line-height: 19px;
    color: white;
}
.fotmtop .formt, .fotmtop .formsub {
    color: white;
    display: block;
    text-align: center;
}
.fotmtop .formt {
    font-weight: 600;
    font-size: 22px;
    line-height: 27px;
    margin-bottom: 10px;
}
.fotmtop form {
    margin-top: 25px;
}
.fotmtop {
    padding: 25px 0px 35px 0px;
    position: relative;
}
.leftcar, .rightcar {
    position: absolute;
    width: 473px;
    height: 320px;
}
.leftcar {
    background: url(/images/carleft.webp);
    background-size: cover;
    left: 0px;
}
.rightcar {
    background: url(/images/carright.webp);
    right: 0px;
    background-size: cover;
}
.fotmtop .leftcar, .fotmtop .rightcar {
    bottom: -116px;
}
.causes {
    padding: 95px 0px 0px 0px;
}
.causes .iteim.text {
    width: 54%;
    padding-right: 231px;
    background: url(/images/lin.webp);
    background-repeat: no-repeat;
    background-position: right;
}
.causes .taitle {
    font-weight: 600;
    font-size: 50px;
    line-height: 61px;
    margin-bottom: 40px;
}
.causes p {
    margin-bottom: 15px;
    font-weight: 450;
    font-size: 14px;
    line-height: 17px;
}
.causes .sub {
    font-size: 18px;
    line-height: 22px;
    font-weight: 600;
}
.causes p:last-child{
    margin-bottom: 0px
}
.causes .block {
    margin-bottom: 40px;
    max-width: 415px;
}
.causes .block:nth-child(1),
.causes .block:last-child,
.causes .taitle{
    padding-left: 45px;
}
.causes .iteim.img {
    width: 46%;
}
.causes .iteim.img img {
    width: 800px;
    max-width: initial;
    margin-left: -165px;
    margin-top: -37px;
}
table {
    width: 100%;
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    border-collapse: collapse;
}
table tbody tr:nth-child(2n+2) {
    background: #EEEEEE;
}
table tbody td {
    padding: 20px 0px;
}
table thead {
    color: white;
}
table thead td {
    padding: 30px 0px;
}
table tr td:first-child {
    width: 380px;
    padding-left: 65px;
}
table tbody td a {
    color: #79797d;
    text-decoration: none;
}

.tablblock {
    height: 515px;
    overflow: hidden;
}
.jspVerticalBar {
    width: 5px!important;
    right: 5px!important;
}
.jspDrag {
    box-shadow: 0px 0px 10px rgb(3 148 229 / 20%)!important;
    border-radius: 10px!important;
}
table.niscrol {
    width: calc(100% - 5px);
}
.tariffs .button {
    margin: auto;
    display: block;
    width: 260px;
    margin-top: 45px;
}
.tariffs .subtaitle {
    max-width: 500px;
    margin: auto;
    margin-bottom: 45px;
}
.tariffs {
    padding: 160px 0px 75px 0px;
    background: #FCFCFC;
}
.advantages {
    background: url(/images/bac2.webp);
    color: white;
    background-repeat: no-repeat;
    background-size: cover;
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
    text-align: center;
    padding: 65px 0px 70px 0px;
}
.advantages .iteim {
    width: 25%;
}
.advantages p {
    font-weight: 600;
    font-size: 70px;
    line-height: 86px;
}
.classes {
    padding: 60px 0px 75px 0px;
}
.classes p,
.reviews p {
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
}
.classes p svg,
.reviews p svg {
    vertical-align: middle;
    margin-right: -10px;
}
.classes span {
    display: block;
    width: 120px;
    margin: -7px auto 0px auto;
}
.classes .img {
    height: 118px;
    background-position: center bottom!important;
    background-size: contain!important;
    background-repeat: no-repeat!important;
}
.classes .iteim {
    width: 23%;
    text-align: center;
}
.classes .block {
    background: #FAFAFA;
    border-radius: 10px;
    padding: 10px 20px 0px 20px;
    height: 170px;
}
.classes .button {
    display: block;
    margin: 95px auto 0px auto;
    width: 255px;
}
.reviews {
    background: url(/images/bac3.webp);
    background-size: cover;
    background-position: center;
}
.reviewssl {
    max-width: 755px;
    margin: auto;
}
.reviews .iteim {
    background: #FFFFFF;
    box-shadow: 0px 0px 40px rgb(0 0 0 / 50%);
    border-radius: 5px;
    margin: 0px 20px;
    text-align: center;
    padding: 0px 20px 60px 20px;
    font-weight: 400;
    font-size: 14px;
    line-height: 17px;
}
.reviewssl .img {
    width: 90px;
    height: 90px;
    margin: 27px auto 0px auto;
    background-position: center!important;
    background-size: contain!important;
    filter: drop-shadow(0px 10px 20px rgba(0, 0, 0, 0.25));
}
.reviewssl svg.prev, .reviewssl svg.next {
    position: absolute;
    top: 46%;
    cursor: pointer;
}
.reviewssl svg.next {
    right: -190px;
}
.reviewssl svg.prev {
    left: -165px;
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(
180deg
);
    -o-transform: rotate(180deg);
    transform: rotate(
180deg
);
}
.reviewssl svg.prev:hover path, .reviewssl svg.next:hover path {
    fill: #0394e5;
}
.slides-numbers {
    filter: drop-shadow(0px 10px 20px rgba(0, 0, 0, 0.25));
    font-weight: 600;
    font-size: 20px;
    line-height: 25px;
    text-align: center;
    margin-top: 50px;
}
.slides-numbers .active {
    color: white;
}
.reviews {
    padding: 60px 0px 60px 0px;
}
.reviews .taitle {
    margin-bottom: 60px;
    color: white;
}
.tablblock tbody td span {
    font-family: 'Raleway', sans-serif;
}
.tablblock.jspScrollable {
    outline: none;
}
.formbottom {
    color: white;
    padding: 60px 0px 60px 0px;
    position: relative;
}
.formbottom .taitle,
.formbottom .subtaitle{
    color: #fff
}
.formbottom .subtaitle {
    max-width: 600px;
    margin: auto;
    margin-bottom: 35px;
}
.formbottom form {
    max-width: 791px;
    margin: auto;
}
.formbottom .iteim {
    width: 30%;
}
.seotext {
    padding: 60px 0px 40px 0px;
}
.seotext strong {
    font-weight: 750;
    font-size: 20px;
    line-height: 25px;
    margin-bottom: 25px;
    display: block;
}
.seotext ol {
    list-style: none;
    counter-reset: my-awesome-counter;
    margin-bottom: 40px;
}
.seotext ol li {
    counter-increment: my-awesome-counter;
    margin-bottom: 20px;
}
.seotext ol li::before {
    content: "0" counter(my-awesome-counter);
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    position: absolute;
    left: 14px;
}
.seotext ul li {
    position: relative;
    margin-bottom: 20px;
    list-style: none;
}
.seotext ul li:before {
    left: -40px;
    content: '';
    background: url(/images/list.png);
    width: 20px;
    height: 20px;
    position: absolute;
    background-size: cover;
    top: 5px;
}
.seotext p{
    margin-bottom: 15px
}
footer {
    background: #2C2C2C;
    padding: 45px 0px 40px 0px;
}
footer .info p {
    margin: 5px 0px 20px 0px;
    font-size: 14px;
    line-height: 17px;
    color: white;
}
footer .info span, footer .info a {
    color: white;
    font-weight: 600;
    text-decoration: none;
}
footer .nav a{
    color: white;
}
footer .iteim.logo span {
    font-size: 14px;
    line-height: 17px;
    color: #FFFFFF;
}
footer .nav {
    margin: 40px 0px 0px 50px;
}
header .flex,
footer .flex{
    flex-wrap: nowrap;
}
div#overlay {
    position: fixed;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    background: #00000052;
    display: none;
    z-index: 99;
}
.modal_window {
    border-radius: 10px;
    position: fixed;
    z-index: 999;
    width: 100%;
    max-width: 356px;
    left: calc(50% - 178px);
    top: 15vh;
    padding: 55px 30px 55px 30px;
    display: none;
}
.modal_window span {
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
    color: #FFFFFF;
    text-align: center;
    display: block;
    margin: 10px 0px 20px 0px;
}
.modal_window input[type="text"] {
    margin-bottom: 20px;
}
.modal_window p{
    font-weight: 600;
    font-size: 20px;
    line-height: 25px;
    text-align: center;
color: #FFFFFF; 
}
div#trancs {
    padding-top: 80px;
    padding-bottom: 20px;
}
div#trancs img {
    margin-left: -30px;
    width: 360px;
    max-width: initial;
    margin-top: -40px;
}
body.top {
    margin-top: 120px;
}
header.header_fixed {
    position: fixed;
    left: 0px;
    right: 0px;
    top: 0px;
    padding: 10px 0px;
    z-index: 99;
}
@media screen and (max-width:1360px){
.leftcar {
    left: -100px;
}
.rightcar {
    right: -100px;
}	
}
@media screen and (max-width:1612px){
.leftcar {
    left: -150px;
}
.rightcar {
    right: -150px;
}	
}
@media screen and (max-width:1360px){
.conteinertwo {
    max-width: 1140px;
}
header .info.flex .button {
    width: 215px;
    margin-left: 18px;
}
header .info.flex {
    font-size: 14px;
    line-height: 17px;
}
.nav li {
    margin-right: 10px;
}
header {
    padding: 20px 0px 20px 0px;
}
body.top {
    margin-top: 110px;
}
.sectiontop {
    text-align: center;
    padding: 110px 0px 100px 0px;
}
.leftcar, .rightcar {
    width: 273px;
    height: 227px;
}
.rightcar {
    right: 0px;
    background-size: cover;
    background: url(/images/taxlep.webp);
    width: 346px;
    height: 295px;
}
.mobailmenu .nav a:hover, .mobailmenu .nav a.active {
    color: white;
}
.fotmtop .rightcar {
    bottom: -169px;
}
.causes {
    padding: 54px 0px 0px 0px;
}
.tariffs {
    padding: 100px 0px 60px 0px;
}
.formbottom .leftcar {
    bottom: 0px;
    left: -57px;
}
.rightcar {
    right: -55px;
    bottom: -43px;
}
}
@media screen and (max-width:1360px){
.formbottom .leftcar,
.formbottom .rightcar {
    display: none;
}

}
a.mophone {
    display: none;
}
input.errore {
    background: #FFD6D6;
}
@media screen and (max-width:1106px){
.conteinertwo,
.conteiner {
    max-width: 910px;
}
.reviewssl svg.prev {
    left: -20px;
}
.reviewssl svg.next {
    right: -20px;
}
header .iteim {
    display: none;
}
header .flex>.iteim:last-child {
    display: block;
    width: 100%;
    text-align: center;
}
header .flex {
    flex-wrap: wrap;
}
header .info.flex .taim, header .info.flex .butblock {
    width: 100%;
    text-align: center;
}
header .info.flex {
    flex-wrap: wrap-reverse;
}
header .info.flex .button {
    margin: auto;
    margin-bottom: 10px;
}
body.top {
    margin-top: 203px;
}
header.header_fixed .flex>.iteim:last-child {
    display: none;
}
header .iteim.logo {
    display: block;
    width: 100%;
}
header .iteim.logo img, .burger {
    display: inline-block;
    /* float: right; */
    vertical-align: middle;
}
.burger, a.mophone {
    float: right;
    margin-top: 20px;
    display: block;
}
a.mophone {
    margin-right: 20px;
    margin-top: 18px;
    display: none;
}
.mobailmenu {
    display: block;
    position: fixed;
    top: 0px;
    right: 0px;
    left: 0px;
    background: #0394e5;
    z-index: 99;
    bottom: 0px;
    max-height: 0px;
    overflow: hidden;
}
.mobailmenu.active {
    padding-top: 20px;
    max-height: initial;
}
.mobailmenu a {
    color: white;
}
.mobailmenu .nav {
    margin: 90px 0px 0px 0px;
}
.mobailmenu .nav li {
    display: block;
    margin: auto;
}
.mobailmenu .nav a {
    display: block;
    text-align: center;
    margin-bottom: 25px;
}
.mobailmenu .phone {
    font-size: 24px;
    line-height: 25px;
    margin: 130px 0px 20px 0px;
    display: block;
    text-align: center;
    text-decoration: none;
    font-weight: 600;
}
input[type="text"] {
    padding: 15px 0px 14px 20px;
}
}
@media screen and (max-width:910px){
.conteinertwo,
.conteiner {
    max-width: 710px;
}
.fotmtop .iteim {
    width: 48%;
    margin-bottom: 25px;
}
.causes .iteim.img, .iteim.text {
    width: 100%;
}
.causes .iteim.text {
    padding-right: 0px;
    width: 100%;
    background: no-repeat;
    text-align: center;
}
.causes .block:nth-child(1), .causes .block:last-child, .causes .block {
    margin: auto;
    margin-bottom: 40px;
    padding-left: 0px;
}
.causes .iteim.img img {
    width: 100%;
    margin-left: auto;
}
.advantages p {
    font-size: 50px;
}
.classes .iteim {
    width: 48%;
    margin-bottom: 60px;
}
footer .flex {
    flex-wrap: wrap;
    text-align: center;
}
footer .iteim {
    width: 100%;
}
footer img {
    margin: auto;
}
footer .nav {
    margin: 20px 0px 20px 0px;
}
.causes .block:nth-child(1), .causes .block:last-child, .causes .taitle {
    padding-left: 0px;
}
.causes {
    padding: 90px 0px 0px 0px;
}
}
@media screen and (max-width:710px){
.conteinertwo,
.conteiner {
    max-width: 560px;
}
.sectiontop h1 {
    font-size: 40px;
    line-height: 44px;
}
table tr td:first-child {
    width: auto;
}
table tr td:first-child {
    width: 38%;
}
.formbottom .iteim {
    width: 100%;
    margin-bottom: 20px;
}
.advantages .iteim {
    width: 48%;
}
}
@media screen and (max-width:560px){
.conteinertwo,
.conteiner {
    max-width: 100%
}
header.header_fixed a.mophone {
    display: block;
}
header .info.flex .button {
    width: 100%;
    margin: 10px 0px;
}
.sectiontop h1 {
    font-weight: 750;
    font-size: 30px;
    line-height: 37px;
    margin-bottom: 20px;
}
.sectiontop {
    text-align: center;
    padding: 35px 0px 30px 0px;
}
.fotmtop .iteim {
    width: 100%;
    margin-bottom: 20px;
}
input[type="text"] {
    padding: 15px 0px 14px 30px;
}
.leftcar, .rightcar {
    display: none;
}
.fotmtop {
    background: #0394E5;
    padding: 35px 0px 20px 0px;
    position: relative;
}
.causes .taitle {
    font-size: 25px;
    line-height: 31px;
    margin-bottom: 20px;
}
.causes .block:nth-child(1), .causes .block:last-child, .causes .block {
    margin-bottom: 20px;
}
.causes {
    padding: 35px 0px 0px 0px;
}
.taitle {
    font-size: 25px;
    line-height: 31px;
    margin-bottom: 10px;
}
.subtaitle {
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 20px;
}
table tr td:first-child {
    padding: 0px 5px;
}
table tbody td {
    padding: 20px 5px;
}
table {
    font-size: 10px;
}
.advantages .iteim {
    width: 100%;
}
.advantages p {
    font-size: 70px;
    line-height: 86px;
}
.advantages .iteim {
    width: 100%;
    margin-bottom: 30px;
}
.advantages {
    padding: 30px 0px 20px 0px;
}
.classes .iteim {
    width: 100%;
    margin-bottom: 50px;
} 
.classes .button {
    width: 100%;
    margin-top: 0px;
}
.classes {
    padding: 40px 0px 65px 0px;
}
.reviews .taitle {
    margin-bottom: 30px;
    color: white;
}
.reviews {
    padding: 40px 0px 60px 0px;
}
.slides-numbers {
    margin-top: 35px;
}
.reviewssl svg.prev, .reviewssl svg.next {
    bottom: -60px;
    top: auto;
}
.reviewssl svg.prev {
    left: 22%;
}
.reviewssl svg.next {
    right: 22%;
}
.reviews {
    padding: 40px 0px 60px 0px;
}
.formbottom {
    padding: 30px 0px 200px 0px;
}
.formbottom .leftcar {
    display: block;
    left: 0px;
}
.seotext ol, .seotext ul {
    padding-left: 0px;
}
.seotext strong {
    margin-bottom: 30px;
}
.seotext ol li::before,
.seotext ul li:before {
    position: inherit;
    display: block;
    margin: auto;
    left: auto;
    text-align: center;
    margin-bottom: 20px;
}
.seotext ol li {
    margin-bottom: 40px;
}
.seotext {
    text-align: center;
    padding: 40px 0px 40px 0px;
}
footer .iteim.logo span {
    margin-top: 10px;
    display: block;
}
.nav li {
    display: block;
    margin-bottom: 13px;
}
footer .nav {
    margin: 30px 0px 20px 0px;
}
}